## python-hyperframe 3.2.0

=== debian/changelog ===
python-hyperframe (3.2.0-2) unstable; urgency=medium

  * Remove unused build-dependencies
  * Correct short and long descriptions

 -- Sebastien Delafond <seb@debian.org>  Fri, 02 Sep 2016 08:30:08 +0200

python-hyperframe (3.2.0-1) unstable; urgency=low

  * New package (Closes: #836273)

 -- Sebastien Delafond <seb@debian.org>  Thu, 01 Sep 2016 11:39:58 +0200
