## python-hyperframe 4.0.1

=== debian/changelog ===
python-hyperframe (4.0.1-1) unstable; urgency=medium

  * Imported Upstream version 4.0.1
  [ Sébastien Delafond ]
  * Correct debian/watch

 -- Sebastien Delafond <seb@debian.org>  Fri, 27 Jan 2017 18:06:28 +0100
