## python-hyperframe 5.1.0

=== debian/changelog ===
python-hyperframe (5.1.0-1) unstable; urgency=medium

  * Imported Upstream version 5.1.0

 -- Sebastien Delafond <seb@debian.org>  Tue, 04 Jul 2017 14:51:00 +0200
