=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  python-pytest, python3-all, python3-setuptools, python3-pytest
 Standards-Version: 3.9.8
 Homepage: http://hyper.readthedocs.org/en/latest/
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-hyperframe.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-hyperframe.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-hyperframe.git
 
 Package: python-hyperframe
