=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=hyperframe

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst
