## python-hyperframe 5.2.0

=== debian/changelog ===
python-hyperframe (5.2.0-4) unstable; urgency=medium

  * Update changelog for 5.2.0-3 release
  * Remove python2 package

 -- Sebastien Delafond <seb@debian.org>  Thu, 19 Dec 2019 18:28:51 +0100

python-hyperframe (5.2.0-3) unstable; urgency=medium

  * Set maintainer to Debian QA Group

 -- Sebastien Delafond <seb@debian.org>  Thu, 19 Dec 2019 18:28:32 +0100

python-hyperframe (5.2.0-2) unstable; urgency=medium

  * Set maintainer to Debian QA Group

 -- Sebastien Delafond <seb@debian.org>  Thu, 19 Dec 2019 14:48:56 +0100

python-hyperframe (5.2.0-1) unstable; urgency=medium

  * Switch to DEP 14
  * Update Vcs-* to point to salsa.d.o
  * Use https in debian/watch
  * Use https for copyright-format
  * Change Homepage
  * Bump-up Standards-Version
  * New upstream version 5.2.0

 -- Sebastien Delafond <seb@debian.org>  Sat, 13 Apr 2019 11:55:36 +0200
