=== debian/control ===
Source: python-hyperframe
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools, python3-pytest
Standards-Version: 4.3.0
Homepage: https://github.com/Lukasa/hyper
Vcs-Git: https://salsa.debian.org/debian/python-hyperframe.git
Vcs-Browser: https://salsa.debian.org/debian/python-hyperframe

Package: python3-hyperframe
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Pure-Python3 HTTP/2 framing code
 This module contains a pure-Python codebase that is capable of
 decoding a binary stream into HTTP/2 frames.
 .
 This is the Python 3 version of the package.
