## python-hyperframe 6.0.0

=== debian/changelog ===
python-hyperframe (6.0.0-1) unstable; urgency=medium

  * Maintain within the Python team (Closes: #947013).
  * Update copyright years.
  * New upstream release.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 29 Nov 2020 09:44:10 +0100
