## python-hyperframe 6.1.0

=== debian/changelog ===
python-hyperframe (6.1.0-1) unstable; urgency=medium

  * New upstream version 6.1.0
  * Switch to DebHelper 13 & pybuild-plugin-pyproject

 -- Alexandre Detiste <tchet@debian.org>  Wed, 26 Mar 2025 11:50:56 +0100
