=== debian/control ===
--- 
+++ 
@@ -1,9 +1,16 @@
 Source: python-hyperframe
 Section: python
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools, python3-pytest
-Standards-Version: 4.3.0
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Andrej Shadura <andrewsh@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-pytest,
+ python3-setuptools,
+Standards-Version: 4.5.0
 Homepage: https://github.com/Lukasa/hyper
 Vcs-Git: https://salsa.debian.org/debian/python-hyperframe.git
 Vcs-Browser: https://salsa.debian.org/debian/python-hyperframe
